# Uses of Class
com.databricks.jdbc.exception.DatabricksSQLFeatureNotSupportedException

Packages that use DatabricksSQLFeatureNotSupportedException
Package
Description
com.databricks.jdbc.api
com.databricks.jdbc.api.impl.volume

## Uses of DatabricksSQLFeatureNotSupportedException in com.databricks.jdbc.api

Methods in com.databricks.jdbc.api that throw DatabricksSQLFeatureNotSupportedException
Modifier and Type
Method
Description
`List<VolumePutResult>`
IDatabricksVolumeClient.`putFiles(String catalog, String schema, String volume, List<String> objectPaths, List<InputStream> inputStreams, List<Long> contentLengths, boolean toOverwrite)`
Uploads multiple files from input streams to specified paths within a UC Volume.
`List<VolumePutResult>`
IDatabricksVolumeClient.`putFiles(String catalog, String schema, String volume, List<String> objectPaths, List<String> localPaths, boolean toOverwrite)`
Uploads multiple files from local paths to specified paths within a UC Volume.

## Uses of DatabricksSQLFeatureNotSupportedException in com.databricks.jdbc.api.impl.volume

Methods in com.databricks.jdbc.api.impl.volume that throw DatabricksSQLFeatureNotSupportedException
Modifier and Type
Method
Description
`List<VolumePutResult>`
DatabricksUCVolumeClient.`putFiles(String catalog, String schema, String volume, List<String> objectPaths, List<InputStream> inputStreams, List<Long> contentLengths, boolean toOverwrite)`
`List<VolumePutResult>`
DatabricksUCVolumeClient.`putFiles(String catalog, String schema, String volume, List<String> objectPaths, List<String> localPaths, boolean toOverwrite)`